import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-bank-of-maharashtra',
  templateUrl: './bank-of-maharashtra.component.html',
  styleUrls: ['./bank-of-maharashtra.component.scss']
})
export class BankOfMaharashtraComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
